@charset "utf-8";
/*===========================================================================
   *** parts_rwd.css ***
===========================================================================*/
@media screen and (max-width: 767px) {
	/*=============================================================
	sp menu 
	=============================================================*/
	.whatsnew #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-whatsnew > a,
	.stockprice #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-stockprice > a,
	.sitemap #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-sitemap > a,
	.koukoku #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-koukoku > a,
	.calendar #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-calendar > a,
	.policy #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li#sp-policy > a,
	.faq #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-faq > a,
	.stock #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-stock > a,
	.debt #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-debt > a,
	.financial #drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt#sp-financial > a{
		background: #a0c81e url(/english/shared/images/ico_arrow_white02.png) 14px 48% no-repeat;
		-ms-background-size: 7px 10px;
		-moz-background-size: 7px 10px;
		-webkit-background-size: 7px 10px;
		background-size: 7px 10px;
		color: #fff;
	}
	/*=============================================================
	sp menu 
	=============================================================*/
	.financial #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-financial-menu,
	.stock #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-stock-menu,
	.debt #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-debt-menu,
	.faq #drawerMenu #spDrawerMenu > nav .secondHierarchy dd#sp-faq-menu
	{
		display:block;
	}
}


